.main-title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16pt;
    TEXT-TRANSFORM: uppercase;
    COLOR: #333366;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.sub-title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13pt;
    COLOR: #333366;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.main-text
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #333366;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: justify
}
A.main-text:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #0066ff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.main-text:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #0066ff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.main-text:active
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #ff9933;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.main-text:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #0066ff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.footer
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7pt;
    COLOR: #999999;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.footer:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7pt;
    COLOR: #999999;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.footer:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7pt;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.footer:active
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7pt;
    COLOR: #999999;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.marker
{
    FONT-WEIGHT: bold
}
BODY
{
    BACKGROUND-POSITION: center top;
    BACKGROUND-ATTACHMENT: fixed;
    BACKGROUND-IMAGE: url(images/bg_main_high.gif);
    BACKGROUND-REPEAT: no-repeat
}
.main-list
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #333366;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: justify
}
